body {
    position: absolute;
    width:100%;
    height: 100%;
    margin: 0px;
    font-family: 'open Sans','Helvetica Neue','Helvetica','Arial',sans-serif;
    /*text-shadow: 0 0 1px rgba(255, 255, 255, 0.58);*/
}

p {
    color: black;
}

#map {
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    right:0px;
}

path {
    fill: none;
    stroke: #4682B4;
    stroke-opacity: 0.6;
    stroke-linecap: round;
    cursor: pointer;
}
path:hover {
    stroke-opacity: 0.8;
    stroke: #315B7E;
}

/*path.ttt {*/
    /*stroke: red;*/
    /*pointer-events: none;*/
/*}*/

/*path:hover {*/
    /*stroke-opacity: 0.8;*/
    /*stroke: #315B7E;*/
    /*pointer-events: none;*/
/*}*/


.scrollable-menu {
    height: auto;
    max-height: 310px;
    overflow-x: hidden;
}

hr {
    display: block;
    margin-top: 1.2em;
    margin-bottom: 1.2em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.navbar {
    height: 40px;
    min-height: 45px;
}

.navbar-nav>li>a {
    padding-top: 12px; padding-bottom: 8px;
}
.navbar-brand {
    padding-top:  17px;
    padding-bottom: 6px;
    padding-left: 6px;
}

.info-panel {
    line-height: 16px;
    width: 280px;
    position: absolute;
    z-index: 1000;
    left: 18px;
    bottom: 18px;
    color: #070707;
    padding: 6px 8px;
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}

li {
    font-family: 'Francois One', sans-serif;
    font-size: 19px;
    padding-right: 15px;
}

h4 {
    font-family: 'Francois One', sans-serif;
}

h3 {
    font-family: 'Francois One', sans-serif;
}

h2 {
    font-family: 'Francois One', sans-serif;
}

.infobox {
    font-size: 14px;
}

.statelist {
    font-family: 'Francois One', sans-serif;
    font-size: 16px;
}

.info-panel i {
    width: 16px;
    height: 16px;
    line-height: 16px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

.info-panel p {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
}

a:visited {color: #000000; background-color:transparent; text-decoration:none}
a:hover   {color: #000000; background-color:transparent; text-decoration:none}
a:active {color: #000000; background-color:transparent; text-decoration:none}
a:link   {color: #000000; background-color:transparent; text-decoration:none}

.logo {
    margin-top:-12px
}

path {
    pointer-events: visible !important;
    cursor: pointer;
}

path.curve {
    stroke: #00a5ff;
    stroke-opacity: 0.4;
    stroke-linecap: round;
    pointer-events: visible !important;
}

path:hover {
    stroke-opacity: 0.8;
    stroke: #007bbf;

}

.switch {
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 34px;
    left: 8px;
    top: 5px;
    z-index: 1000;
    padding-bottom: 0px;
}

.switch-panel {
    width: 220px;
    position: absolute;
    z-index: 1000;
    left: 318px;
    bottom: 18px;
    color: #070707;
    padding: 8px 8px;
    padding-bottom: 35px;
    background: rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}

.switch input {display:none;}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.unchecked {
    display: none;
}

.fb-share-button {
    padding-top: 8px;
    padding-right: 3px;
}

.tweet {
    padding-top: 8px;
    right: -3px;
}

.gitlogo {
    padding-bottom: 4px;
    height: 24px;
}

.gitlink {
    bottom: 7px;
}

.git-panel {
    z-index: 1;
    width: auto;
    height: 29px;
    position: absolute;
    top: 8px;
    left: 0px;
    color: #070707;
    /*background: #90C2C3;*/
    background: transparent;
    border-radius: 4px;
}

